@charset "utf-8";
/*Colore Grigio Menu dx sup:	#c2c6c7
  Colore Grigio Menu dx inf:	#a3abae
  Colore Blu Menu Sup:		#025472
  Colore Giallo Menu Sup:	#fbc72f
  Colore Giallo Sfondo:		#fbf9b0
  Colore Azzurro Menu dx:	#6e8fb8
  Colore Blu Footer:		#01487e
  Colore Grigio Sotto_body:	#f3f3f3
  Colore Grigio link path:	#575a5d
  Colore Azzurro Seminars:	#cadce8
*/
body { /*tabella corpo*/
	padding:0;
	margin:0;
	width:100%;
	height:100%;
	color:#959595; /*colore testo nel body*/
	font: normal 12px/1.8em Arial, Helvetica, sans-serif;

	background: #587799; /* Old browsers */
	background: -moz-linear-gradient(top, #587799 0%, #4d90c6 27%, #4092d6 50%, #579dd6 72%, #a2c8e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#587799), color-stop(27%,#4d90c6), color-stop(50%,#4092d6), color-stop(72%,#579dd6), color-stop(100%,#a2c8e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #587799 0%,#4d90c6 27%,#4092d6 50%,#579dd6 72%,#a2c8e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #587799 0%,#4d90c6 27%,#4092d6 50%,#579dd6 72%,#a2c8e5 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #587799 0%,#4d90c6 27%,#4092d6 50%,#579dd6 72%,#a2c8e5 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#587799', endColorstr='#a2c8e5',GradientType=0 ); /* IE6-9 */
	/*background: linear-gradient(top, #587799 0%,#4d90c6 27%,#4092d6 50%,#579dd6 72%,#a2c8e5 100%); W3C */
}
html, .main { /*sfondo*/
	padding:0;
	margin:0;
	
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
img{
	border:0;
}
h1 { /*caratteri preimpostati*/
	margin:0;
	padding:16px 0;
	color:#3a3b3b;
	font:bold 36px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing:-2px;
}
h1 span { /*caratteri preimpostati*/
	color:#ebc42b;
}
h1 a, h1 a:hover { /*caratteri preimpostati*/
	color:#3a3b3b;
	text-decoration:none;
}
h1 small { /*caratteri preimpostati*/
	display:block;
	padding-left:140px;
	font:normal 12px/1.2em Arial, Helvetica, sans-serif;
	color:#959595;
	letter-spacing:normal;
}
.h2 { /*caratteri preimpostati*/
	font:bold 18px Verdena sans-serif;
	padding:8px 10px 8px 15px;
        text-align: left;
	margin:0;
	color:white; /*Colore testo*/
	background: #6e8fb8; /*Colore casella*/
	/*min-height:30px;*/
}
.h3 { /*caratteri preimpostati*/
	font:bold 20px Verdena sans-serif;
	padding:7px 0 0 0;
	width:100%;
	margin:0;
	color:white; /*Colore testo*/
	background: #6e8fb8; /*Colore casella*/
	height:30px;
	text-align:center;
}
.h4 { /*caratteri preimpostati*/
	font:bold 13px/1.5em Arial, Helvetica, sans-serif;
	margin:0;	
	padding:0;
	color:#4e4e4e; /*Colore testo*/
}
.h5 { /*caratteri preimpostati*/
	font:normal 11px/1.5em Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	color:white; /*Colore testo*/
	border : 1px hidden gray;
	text-align: center;
}
h6 { /*caratteri preimpostati*/
	font:bold 14px/1.5em Arial, Helvetica, sans-serif;
	margin:0;	
	padding:0;
}

p { /*paragrafi*/
	margin:0 15px 10px 0;
	padding:0;
	font:normal 13px/1.7em Arial, Helvetica, sans-serif;
	text-indent:0px;
}

p a{ /*paragrafi*/
	text-decoration: none;
}

p a:hover{ /*paragrafi*/
	text-decoration: underline;
}


.titolo { /*paragrafi Titolo Body*/
	margin:0px 5px 0px 10px;
	/*padding:5px 0 10px 0;*/
	font:normal 22px/1.5em Georgia Italic, sans-serif;
	color:#01487e; /*Colore testo*/
}

.titolo img {
        float: right;
}

.titolo p.date {
	margin: 0;
        font-size: 0.5em;
}

.text_body p.preview {
	font-style: italic;
}

.titolo p.title {
	margin: 0;
/* 	padding:5px 0 10px 0; */
	font:normal 22px/1.5em Georgia Italic, sans-serif;
	color:#01487e; /*Colore testo*/

}

.p2 a{ /*paragrafi Titolo Body*/
	font:normal 11.5px/1.3em Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	color:#4e4e4e; /*Colore testo*/
	text-decoration:none;
}

.p2 a:hover{ /*paragrafi Titolo Body*/
	font:normal 11.5px/1.3em Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	color:#2e2e2e;
	text-decoration:underline;
}

p.spec { /*allineamento read more >>*/
	text-align:left;
}
a { /*colore testo link*/
	color:#01487e; /*Colore testo*/
	text-decoration:underline;
}
a.com { /*allineamento commenti NON visualizzato*/ 
	float:right;
}

.header, #content, .menu_nav, .fbg, #footer, form, ol, ol li, ul, #content #mainbar, #content #gadget {
	margin:0;
	padding:0;
}
.header {
	background:no-repeat center 88px;
}
.header_resize { /*dimensione header*/
	margin:0 auto 0;
	padding:0;
	width:1024px;
	height:142px;
	background:white;
}
.header .htext { /*immagine header*/
	margin:0; /*margine da logo lato sup a bordo pagina*/
	padding:10px 0 0 25px; /*margine del logo*/
	height:131px; /*taglio altezza immagine*/
	background:url(../images/lens/banner.png) no-repeat center center;
}
.header .htext a#anniversary {
	vertical-align:top;
        position:absolute;
        top: 0;
        margin-left: 784px;
}
.text_body_main { /*testo body*/
	margin:0 0 0 10px;
	padding:0;
	width:797px;
	color:black; /*colore testo nel body*/
	font: normal 17px/1.7em Arial, Helvetica, sans-serif;
	float:left;
	text-align: justify;
}
.text_body { /*testo body*/
	margin:0 5px 0 10px;
	padding:0;
	color:black; /*colore testo nel body*/
	font: normal 16px/1.7em Arial, Helvetica, sans-serif;
	text-align: justify;
}

.text_software{ /*testo body*/
	color:black; /*colore testo nel body*/
	text-align: justify;
	font: normal 14px/1.3em Arial, Helvetica, sans-serif;
	margin-bottom:40px;
	margin-left:10px;	
}
.image_software {
	float:right;
	text-align:center;
	font: bold 13px/1.3em Arial, Helvetica, sans-serif;
	margin:-5px 5px 0 15px;
}

.image_software a{
	text-decoration:none;
	color:#01487e;
}

.image_software a:hover{
	text-decoration:underline;
	color:#01487e;
}

.link-not-active {
	pointer-events: none;
	cursor: default;
}

/*//////////////////////////////////////////		     PATH			//////////////////////////////////////////*/
#path {
	margin: 8px 0 0 0;
	color: #a1a1a1;
}

#path a{
	text-decoration: none;
	color: #919191;
}

#path a:hover {
	text-decoration: underline;
	color: #686868;
}

ul.path {
	/*border-bottom: 2px solid  #6e8fb8;
	border-top: 2px solid  #6e8fb8;*/
	width:786px;
	margin:0 0 0 1px;
	padding:0 0 4px 10px;
	list-style:none;
	font: normal 13px/1.5em Arial, Helvetica, sans-serif;
}
ul.path li a { 
	color:#6e8fb8;
	text-decoration:none; 
	font: bold 13px/1.5em Arial, Helvetica, sans-serif;
}
ul.path li a:hover { 
	color:#025472;
	text-decoration:underline;
}

/*//////////////////////////////////////////	ORGANIGRAMMA	//////////////////////////////////////////*/

#organigramma2 {
	margin-left:80px;
	margin-top:20px;
}

.scientific_advisory_board a{
	position:absolute;
	
	height:70px;
	width:157px;
	margin: 0 0 0 0;
	color:black;
        text-decoration:none;
	font: normal 16px/1.5em Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
}

.scientific_advisory_board a:hover{
	background-color:white;
	opacity: 0.3;
}

.executive_council a{
	position:absolute;
	
	height:70px;
	width:157px;
	margin: 0 0 0 240px;
	color:black;
        text-decoration:none;
	font: normal 16px/1.5em Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
}

.executive_council a:hover{
	background-color:white;
	opacity: 0.3;
}

.european_committee a{
	position:absolute;
	
	height:70px;
	width:157px;
	margin: 0 0 0 480px;
	color:black;
        text-decoration:none;
	font: normal 16px/1.5em Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
}

.european_committee a:hover{
	background-color:white;
	opacity: 0.3;
}

.scientific_staff a{
	position:absolute;
	
	height:70px;
	width:157px;
	margin: 120px 0 0 0;
	color:black;
        text-decoration:none;
	font: normal 16px/1.5em Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
}

.scientific_staff a:hover{
	background-color:white;
	opacity: 0.3;
}


.director a{
	position:absolute;
	
	height:70px;
	width:157px;
	margin: 120px 0 0 240px;
	color:black;
        text-decoration:none;
	font: normal 16px/1.5em Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
}

.director a:hover{
	background-color:white;
	opacity: 0.3;
}

.technical-administrative_staff a{
	position:absolute;
	
	height:70px;
	width:157px;
	margin: 120px 0 0 480px;
        text-decoration:none;
	font: normal 16px/1.5em Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
}

.technical-administrative_staff a:hover{
	background-color:white;
	opacity: 0.3;
}

.research_laboratories a{
	position:absolute;
	
	height:150px;
	width:157px;
	margin: 240px 0 0 0;
	color:black;
        text-decoration:none;
	font: normal 16px/1.5em Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
}

.research_laboratories a:hover{
	background-color:white;
	opacity: 0.3;
}

.management_team a{
	position:absolute;
	
	height:70px;
	width:157px;
	margin: 240px 0 0 240px;
	color:black;
        text-decoration:none;
	font: normal 16px/1.5em Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
}

.management_team a:hover{
	background-color:white;
	opacity: 0.3;
}

.press_office a{
	position:absolute;
	
	height:70px;
	width:157px;
	margin: 320px 0 0 240px;
	color:black;
        text-decoration:none;
	font: normal 16px/1.5em Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
}

.press_office a:hover{
	background-color:white;
	opacity: 0.3;
}

.administration a{
	position:absolute;
	
	height:70px;
	width:157px;
	margin: 240px 0 0 480px;
	color:black;
        text-decoration:none;
	font: normal 16px/1.5em Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
}

.administration a:hover{
	background-color:white;
	opacity: 0.3;
}

.technical_facilities a{
	position:absolute;
	
	height:70px;
	width:157px;
	margin: 320px 0 0 480px;
	color:black;
        text-decoration:none;
	font: normal 16px/1.5em Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
}

.technical_facilities a:hover{
	background-color:white;
	opacity: 0.3;
}



/*//////////////////////////////////////////		   RESEARCH AREA		//////////////////////////////////////////*/

.structure_dynamics_reactivity_atomic_physics{
	margin-top:20px;
	margin-left:260px;
}

.text_structure_dynamics_reactivity p{
	position:absolute;
	font:normal 12px/1.2em Arial, Helvetica, sans-serif;
	color:black;
	text-decoration:none;
	text-align: justify;
	margin-top: 17px; /*altezza testo structure_dynamics_reactivity*/
	margin-left:-250px; /*centrature testo structure_dynamics_reactivity*/
	padding-top:0;
	width:225px; /*dimensione testo structure_dynamics_reactivity*/
}

.images_structure_dynamics_reactivity{
	position:absolute;
	margin-top:20px;
	margin-left: -8px;
	height:0;
	}

.images_structure_dynamics_reactivity a{
	position:absolute;
	color:#86b14b; /*Colore testo titolo*/
	text-decoration:none;
	font:bold 16px/1.1em Arial, Helvetica, sans-serif;
	margin-left:0;
	padding:0 147px 107px 0;
	background: url(../images/lens/structure_dynamics_reactivity.png) no-repeat;
}

.images_structure_dynamics_reactivity a:hover{
	position:absolute;
	color:#3c7b2d; /*Colore testo titolo hover*/
	text-decoration:underline;
	font:bold 16px/1.1em Arial, Helvetica, sans-serif;
	margin-left:0;
	padding:0 147px 107px 0;
	background: url(../images/lens/structure_dynamics_reactivity_hover.png) no-repeat;
}

.title_structure_dynamics_reactivity{
	margin-top:-39px;
	margin-left:-249px;
	width:230px;
	padding-bottom:0;
	text-align:right;
}

.images_atomic_physics{
	position:absolute;
	margin:20px 0 110px 142px; /*90=altezza delle due immagini
				142= centrature delle due immagini */
}

.text_atomic_physics p{
	position:absolute;
	font:normal 12px/1.2em Arial, Helvetica, sans-serif;
	color:black;
	text-decoration:none;
	text-align: justify;
	margin-top: 15px; /*altezza testo atomic_physics*/
	margin-left:300px; /*centrature testo atomic_physics*/
	padding-top:0;
	width:225px; /*dimensione testo atomic_physics */
}

.images_atomic_physics a{
	position:absolute;
	color:#0f3a71; /*Colore testo titolo*/
	text-decoration:none;
	font:bold 16px/1.1em Arial, Helvetica, sans-serif;
	margin-bottom:0;
	padding:0 147px 107px 0;
	background: url(../images/lens/atomic_physics.png) no-repeat;
}

.images_atomic_physics a:hover{
	position:absolute;
	color:#36445d; /*Colore testo titolo hover*/
	text-decoration:underline;
	font:bold 16px/1.1em Arial, Helvetica, sans-serif;
	margin-bottom:0;
	padding:0 147px 107px 0;
	background: url(../images/lens/atomic_physics_hover.png) no-repeat;
}



.title_atomic_physics{
	margin:-23px -320px 0 159px;
	width:150px;
	padding:0;
}

.biophysics_photonics{
	margin-top:92px;
	margin-left:260px;
	height:210px;
}

.text_biophysics p{
	position:absolute;
	font:normal 12px/1.2em Arial, Helvetica, sans-serif;
	color:black;
	text-decoration:none;
	text-align: justify;
	margin-top: 85px; /*altezza testo biophysics*/
	margin-left:-250px; /*centrature testo biophysics*/
	padding-top:0;
	width:225px; /*dimensione testo biophysics*/
}

.images_biophysics{
	position:absolute;
	margin-top:56px;
	margin-left: -8px;
	}

.images_biophysics a{
	position:absolute;
	color:#ffb800; /*Colore testo titolo*/
	text-decoration:none;
	font:bold 16px/1.1em Arial, Helvetica, sans-serif;
	margin:0;
	padding:0 147px 107px 0;
	background: url(../images/lens/biophysics.png) no-repeat;
}

.images_biophysics a:hover{
	position:absolute;
	color:#ff7900; /*Colore testo titolo hover*/
	text-decoration:underline;
	font:bold 16px/1.1em Arial, Helvetica, sans-serif;
	margin-left:0;
	padding:0 147px 107px 0;
	background: url(../images/lens/biophysics_hover2.png) no-repeat;
}

.title_biophysics{
	margin:10px 0 -140px -250px;
	width:230px;
	padding:0;
	text-align:right;
}

.images_photonics{
	position:absolute;
	margin:56px 0 0 142px; /*	38= allineamento photonics biophysics
					142= centrature delle due immagini
					170= distanza dal testo inferiore*/
	padding:0;
	height:0;
}

.text_photonics p{
	position:absolute;
	font:normal 12px/1.2em Arial, Helvetica, sans-serif;
	color:black;
	text-decoration:none;
	text-align: justify;
	margin-top: 85px; /*altezza testo photonics*/
	margin-left:300px; /*centrature testo photonics*/
	padding-top:0;
	width:225px; /*dimensione testo photonics */
}

.images_photonics a{
	position:absolute;
	color:#00aaad; /*Colore testo titolo*/
	text-decoration:none;
	font:bold 16px/1.1em Arial, Helvetica, sans-serif;
	margin-bottom:0;
	padding:0 147px 107px 0;
	background: url(../images/lens/photonics.png) no-repeat;
}

.images_photonics a:hover{
	position:absolute;
	color:#007d82; /*Colore testo titolo hover*/
	text-decoration:underline;
	font:bold 16px/1.1em Arial, Helvetica, sans-serif;
	margin-bottom:0;
	padding:0 147px 107px 0;
	background: url(../images/lens/photonics_hover.png) no-repeat;
}

.title_photonics{
	margin:10px -295px -140px 158px;
	width:119px;

}


/*///////////////////////*/




/* COMPARSA IMMAGINE INGRANDITA AL PASSAGGIO DEL MOUSE
.thumbnail{
	position: relative;
	z-index: 50;
	margin:10px;
	float:left;
	border:1px solid black;
	width:100px;
	height:100px;
}

.thumbnail:hover{
	background-color: transparent;
	z-index: 50;
}

.thumbnail span{
	position: absolute;
	background-color: lightyellow;
	padding: 5px;
	left: -1000px;
	border: 1px dashed gray;
	visibility: hidden;
	color: black;
	height:214px;
	text-decoration: none;
}

.thumbnail span img{
	border-width: 0;
	padding: 2px;
}

.thumbnail:hover span{
	visibility: visible;
	top: -10px;
	left: 100px;

} */
/*//////////////////////////////////////////		         SLIDE			//////////////////////////////////////////*/
#slideroff{
    width: 797px; /* important to be same as image width */
    height: 136px; /* important to be same as image height */
    position: relative; /* important */
    overflow: hidden; /* important */
    margin-bottom: 1px;
    display: none;
}

#slideroff_software{
    width: 797px; /* important to be same as image width */
    height: 164px; /* important to be same as image height */
    position: relative; /* important */
    overflow: hidden; /* important */
    margin-bottom: 1px;
    display: none;
}

  
#slider_imm {
    margin-left: 0;
    margin-right: auto;
    width: 797px;
    height: 343px;
}

#slider {
    width: 797px; /* important to be same as image width */
    height: 43px; /* important to be same as image height */
    position: relative; /* important */
    overflow: hidden; /* important */
    margin-left: auto;
    margin-right: auto;
    margin-top:-35px;
}
#sliderContent {
    width: 797px; /* important to be same as image width or wider */
    position: absolute;
    margin-left: 0;
}
/*.sliderImage {
    float: left;
    position: relative;
    display: none;
    height:35px;
}
.sliderImage span {
    position: absolute;
    font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px 0 13px;
    width: 797px;
    height:25px;
    background-color: #000;
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
}*/
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 15px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
    bottom: 0;
    left: 0;
}
ul {
    list-style-type: none;
}

.opaco { 
    margin-top:49px;
    margin-left:648px;
    position: absolute;
    width:149px;
    height:294px;
    background-color:#000; 
    /*filter: alpha(opacity=70); 
    -moz-opacity:0.7; mozilla 
    -khtml-opacity: 0.7;*/
    opacity: 0.7;
    color:#fff;
    font: 13px/1.2em Arial, Helvetica, sans-serif;
    padding: 0;
 }
.opaco_margin{
	margin:80px 6px 0 6px ;
	padding:0;

}

.opaco y{
    color:#fbc72f;
    font: 17px/1.3em Arial, Helvetica, sans-serif;	
 }

.opaco z{
    /*white-space: nowrap;*/		
 }



/*//////////////////////////////////////////		MENU STATICO SUPERIORE		//////////////////////////////////////////*/
.menu_nav { /*sfondo menu*/
	display:table;
	height:56px;
	width:799px;

	margin-bottom: 1px;	
	background: white;
}

.menu_nav ul { /*allineamento menu*/
	display:table-row;
}
.menu_nav ul li { /*caselle menu*/
	display:table-cell;
	width:132px; /*larghezza casella*/
	margin-right: 1px;
	float:left;
	background:url(../images/lens/menu.png) repeat-x bottom; /*carica un'immagine del pulsante*/
}
.menu_nav ul li a { /*carattere menu*/
	display:block;
	height: 20px;
	font:normal 18px Arial, Helvetica, sans-serif;
	padding:18px 5px 18px 5px;
	color:white;
	text-decoration:none;
	text-align: center;
	

}
.menu_nav ul li.active a, .menu_nav ul li a:hover{/*link attivo*/
	background:url(../images/lens/menu_act.gif) repeat-x bottom; /*carica un'immagine del link attivo*/
	color:black;
	
}
.menu_nav ul li a:hover{/*passaggio del mouse*/
	background:url(../images/lens/menu_hover.gif) repeat-x bottom; /*carica un'immagine al passaggio del mouse*/
	color:white;
	
}
/*//////////////////////////////////////////		MENU ALFABETICO PEOPLE		//////////////////////////////////////////*/
.menu_nav_people { /*sfondo menu*/
	display:table;
	height:30px;
	width:798px;
	margin-bottom: 1px;	
	background: white;
}

.menu_nav_people ul { /*allineamento menu*/
	display:table-row;
}
.menu_nav_people ul li { /*caselle menu*/
	display:table-cell;
	width:26px; /*larghezza casella*/
	margin-right: 1px;
	float:center;
	background:url(../images/lens/menu.png) repeat-x bottom; /*carica un'immagine del pulsante*/
}
.menu_nav_people ul li a { /*carattere menu*/
	display:block;
	height: 26px;
	font:normal 16px Arial, Helvetica, sans-serif;
	padding:10px 0 5px 0;
	color:white;
	text-decoration:none;
	text-align: center;
	border-right: 1px solid white;
	
}
.menu_nav_people ul li.active_people a, .menu_nav_people ul li a:hover{/*link attivo*/
	background:url(../images/lens/menu_act.gif) repeat-x bottom; /*carica un'immagine del link attivo*/
	color:black;
	
}
.menu_nav_people ul li a:hover{/*passaggio del mouse*/
	background:url(../images/lens/menu_hover.gif) repeat-x bottom; /*carica un'immagine al passaggio del mouse*/
	color:white;
	
}
/*//////////////////////////////////////////		PARAGRAFO SINISTRO		//////////////////////////////////////////*/
#background {
	margin:0 auto;
	padding:1px 0;
	}

#content_resize { /*dimensione box contenuti*/
	margin:0 auto;
	padding:0;
	width:1024px;
	position:relative;
	background:url(../images/lens/background_content_resize.png) repeat-y bottom;
	border-left:1px solid gray;
	border-right:1px solid gray;
}
#content #mainbar { /*dimensione paragrafo*/
	margin:0;
	padding:0 0px 0 0;
	width:798px; /*dimensione paragrafo sx dinamico*/
	float:left; /*inverte paragrafo sx con menu di destra*/
	/*border:2px solid black;*/
	background: white;
}
.content .mainbar img { /*dimensione bordo immagine*/
	padding:0;
}
.content .mainbar img.fl {
	margin:0 16px 4px 0;
	/*float:left;*/
}
.content .mainbar .article { /*allineamento bordi articoli*/
	margin:0;
	padding:0;
}


/*//////////////////////////////////////////		PUBLICATION		//////////////////////////////////////////*/
.publication { /*sfondo menu*/
	display:table;
	height:56px;
	width:798px;
	margin-bottom: 1px;	
	background: white;
}

.publication ul { /*allineamento menu*/
	display:table-row;
}

.publication ul li { /*caselle menu*/
	display:table-cell;
	width:232px; /*larghezza casella*/
	float:left;
	margin-top:14px;
	background:#c5d2e3;
}

.publication ul li a { /*carattere menu*/
	display:block;
	text-decoration:none;
}

.publication ul li a:hover{/*passaggio del mouse*/
	text-decoration:underline;
}

.year_publication a { /*carattere menu*/
	display:block;
	height: 20px;
	font:bold 18px Arial, Helvetica, sans-serif;
	padding:10px 15px 10px 7px;
	color:black;
	text-decoration:none;
	border-bottom: 1px solid gray;
	margin-left:8px;
	width:193px;
}

.year_publication a:hover{/*passaggio del mouse*/
	text-decoration:underline;
	color:black;
}

.publication .margin_publication{
	display:table-cell;
	float:left;
	background:#6e8fb8;	
	margin-top:50px;
	margin-left:25px;
	margin-bottom:300px;
	height:13px;
	width:232px;
}

.title_blue{
	margin:15px 0 5px 0;
	padding-left:10px;
	font:bold 16px Arial, Helvetica, sans-serif;
	color: #025472;
}

.text_publication {
	padding:10px 5px ;
	color:black;
	text-align:right;
	font:normal 14px Arial, Helvetica, sans-serif;
	text-align: justify;
}

.imm_publication{
	margin:10px 5px 3px 10px;
	float:left;
	width:80px;
	height:80px;
	border: 2px solid black;
}




.searchform_publication {
	float:right;
	margin:0;
	padding:0;
}
.search_publication { 
	float:left;
	width:400px;
	height:56px;
	margin-right:10px;
	padding:0;
	background:#025472;
}

.advanced_search {
	font:bold 12px Arial, Helvetica, sans-serif;
	float:right;
	margin-right:15px;
	margin-top:20px;
	color:white;
}

.advanced_search a{
	text-decoration:none;
	color:white;
}

.advanced_search a:hover{
	text-decoration:underline;
	color:white;
}

.formsearch_publication span{
	float:left;
	display:block;
	margin:10px 0 0 16px;
	padding:0;
	width:210px;
	background:#fff /*url(../images/lens/search.gif) no-repeat top left*/;
}

/*   ARROTONDAMENTO BORDI
.formsearch_publication_rtop, .formsearch_publication_rbottom {
	display:block;
	margin-top:10px;
}

.formsearch_publication_rtop *, .formsearch_publication_rbottom *{
	display: block; 
	height: 1px; 
	overflow: hidden;
	margin:10px 0 0 16px;
	padding:0;
	width:240px;
}

.r1{width:242px;margin: 0 5px; background:#fff;} 
.r2{width:245px;margin: 0 3px; background:#fff;} 
.r3{width:247px;margin: 0 2px; background:#fff;} 
.r4{width:249px;margin: 0 1px; height: 2px; background:#fff;} 
.contain{width:250px;background:#fff;}
*/








.formsearch_publication input.editbox_search_publication { /*box search*/
	margin:0 0 0 10px;
	padding:0 0 0 6px;
	height:34px;
	width:200px;
	border:none;
	background:none;
	font:bold 16px/1.5em Arial, Helvetica, sans-serif;
	color: gray;
}
.formsearch_publication input.button_search_publication { /*margini immagine search*/
	margin:10px 0 0 0;
	padding:0;
	height:34px;
	border:none;
	float:left;
}




/*/////////////////// MENU DESTRA ///////////////////*/
#content #gadget { /*dimensione menu destra*/
	padding:0;
	float:right;
	width:226px;
	overflow:inherit;
	background: white;
	/*border:2px solid red;*/
}
#content #gadget #gadget_sup { /*menu a destra, bordi*/
	margin:1px 0 0 0;
	padding:0; /*padding scritte menu destra!*/
	background: #c2c6c7; /*Colore Menu dx sup.*/
	text-align: justify;
}
#content #gadget #gadget_inf { /*menu a destra, bordi*/
	margin:1px 0 0 0; /*margine superiore meetings*/
	padding:0; /*padding scritte menu destra*/
	width:226px;
	background: #a3abae; /*Colore Menu dx inf.*/
	text-align: justify;
}
li.news_item {
	background-color: #FFC82E;
}

li.news_item div.title {
	/*height:35px;
	margin: 5px 0 15px 0;*/
  	margin: 5px 0 5px 0;
	font-weight: bold;
	line-height: 1.3em;
	text-align: left;
}

li.news_item div.title img{
	float:right;
}

li.news_item div.date {
	font-size: 0.85em;
	font-style: italic;
	text-align: right;
	line-height: 1.3em;
}

li.news_item .ex_menu_text, .no_news {
	line-height: 1.3em;
	margin: 5px 0 5px 0;
}

li.view_all {
	text-align: right;
	font-size: 10px;
	height:20px;
}

#content #gadget #gadget_menu_dx { /*menu a destra, bordi*/
	margin:0;
	padding:0; /*padding scritte menu destra!*/
	background: #c2c6c7; /*Colore Menu dx sup.*/
}

#gadget_menu_dx a{ /*menu a destra, bordi*/
	font-weight:normal;
	text-decoration:none;
}

#gadget_menu_dx a:hover{ /*menu a destra, bordi*/
	font-weight:normal;
	text-decoration:none;
}

ul.sb_menu/*news*/, ul.ex_menu/*meetings*/ {
	margin:0;
	padding:0;
	list-style:none;
	color:black; /* colore scritte menu destra*/
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
}
ul.sb_menu li { /*dimensione menu sb = meetings*/
	padding:4px 10px 4px 15px;
	/*border-bottom:1px solid white;*/
	border-top:1px solid white;
}
ul.ex_menu li { /*dimensione menu ex = news*/
	padding:4px 10px 4px 15px;
	/*border-bottom:1px solid white;*/
	border-top:1px solid white;
	/*height:135px;*/ /* Dimensione altezza caselle di News */
}
ul.sb_menu li a, ul.ex_menu li a { /*carattere link attivo menu destra*/
	color:black;
	text-decoration:none;
	margin-left:-12px;
	padding-left:12px;
}

/*//////////////// sd_submenu /////////////////*/

#submenu_dx { /*submenu a destra*/
	background: #e2e6e7; /*Colore subMenu dx sup.*/
}
#submenu_dx li a { /*carattere subMenu dx sup.*/
	margin-left:0px;
	padding-left:0px;
}
/*////////////////sd_submenu fine /////////////*/

#text_view_all_meetings a { /*carattere link attivo menu destra del testo news*/
	color:black;
	font-weight:bold;
	text-decoration:none;
	margin-left:-12px;
	padding-left:12px;
}

#text_view_all_meetings a:hover { /**/
	color:#01487e;
	font-weight:bold;
	text-decoration:underline;
	margin-left:-12px;
	padding-left:12px;
}

#text_view_all_news a { /*carattere link attivo menu destra del testo news*/
	color:black;
	font-weight:bold;
	text-decoration:none;
	margin-left:-12px;
	padding-left:12px;
}

#text_view_all_news a:hover { /**/
	color:#01487e;
	font-weight:bold;
	text-decoration:underline;
	margin-left:-12px;
	padding-left:12px;
}

ul.sb_menu li a:hover, ul.ex_menu li a:hover { /*carattere passaggio mouse menu destra*/
	color:#01487e;
	font-weight:bold;
	background:no-repeat left center;
}

#sb_menu_news a{
	font-weight:bold;
}

#sb_menu_news a:hover{
	font-weight:bold;
}

ul.sb_menu li a:hover {
	text-decoration:none;
}
ul.ex_menu li a:hover {
	text-decoration:underline;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}

/*//////////////////////////////////////////		NEWS			//////////////////////////////////////////*/

div.news_list div.images, div.news_list div.no_image {
	border-right: gray solid 1px;
	padding: 6px;
	height:60px; /*altezza bordo laterale destro foto */
	width: 10%;
	float:left;
}
#atomicno_image{
	border-right: gray solid 1px;
	padding: 0;
	height:60px; /*altezza bordo laterale destro foto */
	width: 12%;
	float:left;
}

#no_image {
	border-right: none;
	margin-right: 11px;
}

div.news_list div.no_image{
	border-right: none;
	margin-right: 11px;
}

div.news_list div.images img { /*immagini body*/
	width:55px;
	height:55px;
}

/*//////////////////////////////////////////		IMMAGINI dx (User, Print, Network, Email)		//////////////////////////////////////////*/
.imm  {
	margin:57px 0 0 0;
	padding:10px 0 10px 0; 
	width:226px;
	height:30px;
	background: #c2c6c7;
	/*border-bottom:1px solid gray;*/
}
.imm ul {
	list-style:none;
}
.imm ul li {
	height:30px;
	width:30px;
	margin:0 0 0 21px;
	padding:0;
	float:left;
}
/*//////////////////////////////////////////		INDICE INFERIORE		//////////////////////////////////////////*/
.fbg {
	margin-left: auto;
	margin-right: auto;
	width:1024px;
	background:white;
	border-left:1px solid gray;
	border-right:1px solid gray;
	border-top:1px solid gray;
}

.fbg_resize { /*dimensione chiusura body_sup*/
	margin-left: auto;
	margin-right: auto;
	width:100%;
	padding:0; /*bordi chiusura body*/
	background: rgb(211,211,211); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(211,211,211,1) 0%, rgba(229,229,229,1) 16%, rgba(237,237,237,1) 38%, rgba(242,242,242,1) 57%, rgba(247,247,247,1) 76%, rgba(252,252,252,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(211,211,211,1)), color-stop(16%,rgba(229,229,229,1)), color-stop(38%,rgba(237,237,237,1)), color-stop(57%,rgba(242,242,242,1)), color-stop(76%,rgba(247,247,247,1)), color-stop(100%,rgba(252,252,252,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(211,211,211,1) 0%,rgba(229,229,229,1) 16%,rgba(237,237,237,1) 38%,rgba(242,242,242,1) 57%,rgba(247,247,247,1) 76%,rgba(252,252,252,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(211,211,211,1) 0%,rgba(229,229,229,1) 16%,rgba(237,237,237,1) 38%,rgba(242,242,242,1) 57%,rgba(247,247,247,1) 76%,rgba(252,252,252,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(211,211,211,1) 0%,rgba(229,229,229,1) 16%,rgba(237,237,237,1) 38%,rgba(242,242,242,1) 57%,rgba(247,247,247,1) 76%,rgba(252,252,252,1) 100%); /* IE10+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d3', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
	/*background: linear-gradient(top, rgba(211,211,211,1) 0%,rgba(229,229,229,1) 16%,rgba(237,237,237,1) 38%,rgba(242,242,242,1) 57%,rgba(247,247,247,1) 76%,rgba(252,252,252,1) 100%); W3C */
	}

.fbg img { /*bordi immagine chiusura body*/
	padding:0;
	margin:0;
	border:1px hidden #cfd2d4;
}

.fbg .col {
	padding:9px 0;
	margin:2px 0 1px 30px; /*allineamento testo fbg*/
	float:left;
	text-align:center;
}

.fbg .c1 { /*dimensione prima casella chiusura body*/	
	width:134px;
	margin:0 0 0 15px; /*allineamento dei 7 div "About Us-Research-Laser Lab-etc..."*/
}

.fbg .c2 { /*dimensione seconda casella chiusura body*/

	width:134px;
}

.fbg .c3 { /*dimensione terza casella chiusura body*/

	width:134px;
}

.fbg .c4 { /*dimensione terza casella chiusura body*/

	width:134px;
}

.fbg .c5 { /*dimensione terza casella chiusura body*/

	width:134px;
}

.fbg .c6 { /*dimensione terza casella chiusura body*/

	width:134px;
}

.fbg ul { /*allineamento menu*/
	list-style:none;
}

.fbg ul li { 
	margin:0 3px 3px 0;
	padding:0 0 0 50px; /*allinea le 4 immagini "INO-CNR-Reg.Tosc.-Cas.Risp."*/
	float:left;
}

.fbg ul li a { 
	display:block;
	margin:0;
	height:auto;
	width:auto;
	padding:0;
	color:white;
	text-decoration:none;
}

/*//////////////////////////////////////////		FOOTER		//////////////////////////////////////////*/
#footer {
	margin:0;
	padding:0; 
}
#footer_resize { 
	margin:0 auto;
	padding:5px 0; /*margini footer inferiore e superiore*/
	width:1024px;/*dimensione footer*/
	color:#959595;
	background:#01487e;
}
.footer p { /*carattere footer*/
	margin:0;
	padding:4px 0;
	line-height:normal;
	color:#959595;
}
.footer a { /*carattere link attivo*/
	color:#959595;
	padding:inherit;
	text-decoration:underline;
}
.footer a:hover { /*carattere link passaggio mouse*/
	text-decoration:none;
}
/*//////////////////////////////////////////		CASELLA SEARCH		//////////////////////////////////////////*/
.searchform {
	float:right;
	margin:0;
	padding:0;
}
.search { 
	width:229px;
	height:56px;
	margin:0;
	padding:0;
	background:#025472;
}
.formsearch span { /*dimensione testo search*/
	display:block;
	margin:10px 0 0 16px;
	padding:0;
	float:left;
	background:#fff;
}
.formsearch input.editbox_search { /*box search*/
	margin:0;
	padding:0 0 0 6px;
	width:160px;
	height:34px;
	border:none;
	background:none;
	font:normal 17px/1.5em Arial, Helvetica, sans-serif;
	color: black;
}
.formsearch input.button_search { /*margini immagine search*/
	margin:10px 0 0 0;
	padding:0;
	height:34px;
	border:none;
	float:left;
}
/*//////////////////////////////////////////		TABELLE	RESEARCH	//////////////////////////////////////////*/
.hr {
  border: 0;
  width: 100%;
}

#richo_aficio_mp_c3000{
	margin:0;
	padding:5px;
	/*border-bottom: 1px solid gray;*/
	width: 760px; 
	color: black; 
	display: none;
	font: normal 13px/1.5em Arial, Helvetica, sans-serif;
	border-bottom: 1px solid gray;
}

.documents {
	background:#fbf9b0;
	color:#404040;
}

.documents ul{
	display:table-row;
}

.documents li{
	display:table-cell;
	vertical-align:middle;
	border-top:1px solid white;
	border-bottom:1px solid white;
}

.documents li.sx_align{
	width:100%;
	padding:0 0 0 20px;
	font: normal 14px/1.3em Arial, Helvetica, sans-serif;
	/*margin:50px 50px 50px 50px;*/
}

.documents li.dx_align{
	float:right;
	padding-right:150px;
        width:100%;
	vertical-align:middle;
        /*margin:50px 50px 50px 50px;*/
}

.documents li.doc{
	position:absolute;
	margin-left:485px;
	vertical-align:middle;
        /*margin:50px 50px 50px 50px;*/
}

.javascript_printer_driver a{
	text-decoration:none;
	font: bold 13px/3em Arial, Helvetica, sans-serif;
}

.javascript_printer_driver a:hover{
	text-decoration:underline;
	font: bold 13px/3em Arial, Helvetica, sans-serif;
}

#atomic1, #atomic2, #atomic3, #atomic4, #atomic5, #atomic6, #atomic7, #atomic8, #atomic9, #atomic10, #atomic11, #atomic12, #atomic13, #atomic14, #atomic15, #atomic16, #atomic17, #atomic18, #atomic19,#atomic20,#macchina, #aereo, #piedi, #autobus, #treno {
	margin:0;
	padding:0 5px 0 5px;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
	/*border-bottom: 1px solid gray;*/
	width: 760px; 
	color: black; 
	display: none;
	font: normal 14px/1.8em Arial, Helvetica, sans-serif;
}

#people_table{
	display:table;
}

#people_table ul{
	display:table-row;
}

#people_table li {
	display:table-cell;
	padding-left:15px;
	color:#4E4E4E;
}

#people_table li a{
	text-decoration:none;
}

#people_table li a:hover{
	text-decoration:underline;
}

.res_area_title {
	color:#01487e; /*Colore testo*/
	font: normal 16px/1.8em Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.res_area_title_software {
	color:#01487e; /*Colore testo*/
	font: normal 14px/1.8em Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:underline;
}

.res_area_how_to_reach_us{
	margin-left:10px;
	color:#01487e; /*Colore testo*/
	font: normal 16px/1.8em Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.res_area_blue {

	color:#4e4e4e; /*Colore testo*/
	font: bold 12px/1.8em Arial, Helvetica, sans-serif;
	margin-right: 10px;
}  

#img_center {

	text-align: center;

}

/*Link Research Areas*/

a.link_research:link{
  	color: black;
  	text-decoration: none;
}

a.link_research:visited{
 	color: black;
 	text-decoration: none;
}

a.link_research:hover{
	color: red;
	text-decoration:underline;
	
}

/*///////////////// CONTACTS ////////////////////*/

/*1. lo stile del div contenitore con id=”menu_css_verticale”*/
#how_to_reach_us{
	width:797px;
	background-color:#F0F7F7;
	text-decoration:none;
	line-height:25px;
}

#how_to_reach_us li{
	width:797px;
	text-decoration:none;
	line-height:25px;
	
}

.border_contacts{
	margin:1px 7px;
	border-top: #bdbdbd solid 1px;
}

#bus{
	background:#c2c6c7;
}

#foot{
	background:#c2c6c7;
}

#how_to_reach_us li.foot{
	margin-bottom:5px;
}

#car{
	float:left;
	text-align:center;
	margin-top:15px;
	width:73px;
	height:165px;
	background:#e5e5e5;
}

#text_car{
	background:#e5e5e5;
	padding-top:8px;
	color:black;
	font:normal 13px/1.5em Arial, Helvetica, sans-serif;
}

#text_car p{
	padding:0;
	margin:0;
	width:792px;
}

/*#background_travel{
	background:#c2c6c7;
	filter: alpha(opacity=70); 
	-moz-opacity:0.7; 
	-khtml-opacity: 0.7;
	opacity: 0.7; 
}*/

#text_car b{
	color:#025472;
}


#train{
	float:left;
	text-align:center;
	margin-top:15px;
	width:70px;
	height:118px;
}

#text_train{
	padding-top:8px;
	color:black;
	font:normal 13px/1.5em Arial, Helvetica, sans-serif;
	background:white;
}

#text_train p{
	padding:0;
	margin:0;
	width:792px;
}

#text_train b{
	color:#025472;
	
}

#bus{
	float:left;
	text-align:center;
	margin-top:15px;
	width:70px;
	height:98px;
	background:#e5e5e5;
}

#text_bus{
	background:#e5e5e5;
	padding-top:8px;
	color:black;
	font:normal 13px/1.5em Arial, Helvetica, sans-serif;
}

#text_bus p{
	padding:0;
	margin:0;
	width:792px;
}

#text_bus b{
	color:#025472;
	
}

#plane{
	float:left;
	text-align:center;
	margin-top:15px;
	width:70px;
	height:183px;
}

#text_plane p{
	padding:0;
	margin:0;
	width:792px;
}

#text_plane{
	padding-top:8px;
	color:black;
	font:normal 13px/1.5em Arial, Helvetica, sans-serif;
	background:white;
}

#text_plane b{
	color:#025472;
	
}

#foot{
	float:left;
	text-align:center;
	margin-top:15px;
	width:70px;
	height:163px;
	background:#e5e5e5;
}

#text_foot{

	background:#e5e5e5;
	padding-top:8px;
	color:black;
	font:normal 13px/1.5em Arial, Helvetica, sans-serif;
}

#text_foot p{
	padding:0;
	margin:0;
	width:792px;
}

#text_foot b{
	color:#025472;
	
}

/*//////////////////////////////////////////			PEOPLE			//////////////////////////////////////////*/

.random_imm_people {
	display:table;
	width:797px;
	height:110px;
	background: white;
	margin-top:10px;
}


.random_imm_people ul { /*allineamento menu*/
	display:table-row;
}
.random_imm_people ul li { /*caselle menu*/
	display:table-cell;
	width:109px; /*larghezza casella*/

}

.random_imm_people ul li img{
	width:109px;
	margin: 2px;
}









/*//////////////////////////////////////////			JENKIN			//////////////////////////////////////////*/
#mediaspace_wrapper, a#mediaspace{
	margin:0 auto;
}


p.source {
        text-align: right;
        font-style: italic;
}

.text_body ul, .text_body ol {
	font: normal 13px/1.7em Arial, Helvetica, sans-serif;
	padding-left: 15px;
	padding-right: 15px;
        margin-bottom: 1em;
}

.text_body ul {
	list-style: disc inside;
}

.text_body ol {
	list-style: decimal inside;
}

.text_body table {
	font: normal 13px/1.7em Arial, Helvetica, sans-serif;
}

div.video {
        clear: left;
}

div.video, div.video * {
        margin: auto;
}

div.pdf {
        margin-left: 30px;
}

div.images { /*immagini body*/
	margin-top:5px;
	width:30%;
	text-align:center;
}

div.images img {
	width: 100%;
	margin: 0;
	padding: 0;
}

img.csv {
    float: right;
}

div.people_list div.images {
	border-right: gray solid 1px;
	padding: 4px 9px 15px 0;
	height:109px; /*altezza bordo laterale destro foto */
	width: 16%;
	float:left;
}

div.people_list div.images img { /*immagini body*/
	width:120px;
	height:120px;
}

div.news_list div.images img { /*immagini body*/
	width:55px;
	height:55px;
}

div.images .caption {
	font-size: x-small;
	line-height: 1.3em;
	margin-top: -5px;
	margin-bottom: 10px;
}

/* Modifica del 7-10-2011 */
div.images.sx { /*immagini body*/
	float:left;
	margin-right:15px;
	margin-left:0px;
	/*width:auto;
	height:auto;*/
}

div.people_list div.images.sx { /*immagini body*/
        margin-left: 10px;
}

div.images.dx { /*immagini body*/
	float:right;
	margin:5px 18px 0 18px;
	padding:0;
}
div.images.cx { /*immagini body*/
	width:95%;
	margin-right: auto;
	margin-left: auto;
}

div.images.big { /*immagini body*/
	width:60%;
}

div.images.small { /*immagini body*/
	width:15%;
}


div.images.thumb {
	float:left;
	height:80px;
	width:80px;
	margin-right:10px;
	margin-left:10px;
	padding-right:6px;
	border-right: gray solid 1px;
    overflow: hidden;
}

img.people_icon {
	width:27px;
}

div.cont_people_icon {
     float:right;
     margin-left: 5px;
	width:30px;
}

p#share {
  clear: left;
  float: right;
  height: 32px;
  padding: 14px 0;
}

div#postit {
        float: right;
        overflow: hidden;
        margin: 0px;
	background: transparent url('post-it.png') no-repeat 0 0;
	width: 190px;
	height: 172px;
        padding: 45px 27px 30px 33px;
}

div#postit p, div#postit li{
	font-family: cursive;
        font-size: 0.85em;
	color: #000000;
	text-align: center;
        margin: 0px;
        padding: 0px;
        line-height: 1.4;
}

div#postit ul {
        list-style-image: url(../images/icons/check.png);
        list-style-position: inside;
}

div#postit li {
        text-align: left;
        margin-top: 1em;
}

div#postit img#gcal {
        position: relative;
        top: 2px;
}

div#postit img#closed {
        position: absolute;
        width: 100px;
        margin-left: 90px;
        margin-top: 73px;
        z-index: 5;
}

div#postit p#speaker {
        font-size: 1.25em;
}

div#postit p#time_left {
        font-size: 5em;
        margin-bottom: -10px;
}

div#postit p#date {
        margin-top: 5px;
        margin-bottom: 5px;
        font-size: 1.25em;
}

p.attachment, p.learn_more {
	float: left;
	width: 50px;
}

p.gtranslate {
  float: left;
  height: 32px;
  padding: 14px 0;
}

div#loghi {
        text-align: center;
        margin: 10px 50px;
}

p.bar {
        text-decoration: line-through;
}

div.anniversary_column {
	float: left;
}
/* Fine Modifica del 7-10-2011 */

div.map { /*mappe body*/
	margin:0;
	width:55%;
	text-align:center;
}
div.map_sx { /*mappe body*/
	margin:0;
	background:white;
	padding-bottom:1px;
}
div.map_dx { /*mappe body*/
	float:right;
	margin-right:0px;
}

#stampa{
	margin:0;
	padding:0;
}

#bio1, #bio2, #photonics1, #photonics2, #photonics3, #photonics4, #photonics5, #structure1, #structure2, #structure3, #structure4, #scientific_advisory_board_id, #executive_council_id, #european_committee_id, #scientific_staff_id, #technical-administrative_staff_id, #press_office_id, #director_id, #management_team_id, #research_laboratories_id, #administration_id, #technical_facilities_id, #workshop1, #workshop2, #workshop3, #advanced_search {

	margin:0;
	padding:0 5px 0 5px;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
	width: 785px; 
	color: black; 
	display: none;
	font: normal 14px/1.8em Arial, Helvetica, sans-serif;
}

#from0to1500_id, #from1500to25k_id, #from25kto40k_id, #from40kto193k_id, #xcassa_id {
	margin:0;
	padding-top:20px;
	border-top: 1px solid gray;
	width: 100%; 
	color: black; 
	display: none;
	/*font: normal 14px/1.8em Arial, Helvetica, sans-serif;*/
}
.latest_news {
	margin:5px 4px 0px 10px;
	padding:0;
	float:right;
	width:335px;
}

.border_people{
	margin:1px 8px;
	border-top: #bdbdbd solid 1px;
}

div.people_list {
  margin-bottom: 10px;
}

div.people_list div.item {
	width:793px;
	padding-right:15px;
	font: normal 13px/1.8em Arial, Helvetica, sans-serif;
	color: #3f3f3f;
}

div.people_list div.item.news{
	width: 782px;
	height: 150px;
	padding-right: 15px;
	font: normal 13px/1.8em Arial, Helvetica, sans-serif;
	color: #3F3F3F;
}

div.item_background {
	font: normal 13px/1.8em Arial, Helvetica, sans-serif;
	color: #3f3f3f;
	width:782px;
	padding-right:15px;
	background:#ececec;
}

#info_table {
	min-height: 90px;
}

.info_table_min{
	min-height:140px !important;
}

#info_table .calls{
	margin-left:10px;
	display:table;
	width:80%;
}

#info_table ul{
	display:table-row;
}

#info_table li{
	display:table-cell;
	text-align:left;
	font: normal 13px/1.8em Arial, Helvetica, sans-serif;
	width:180px;
}
#info_table li.sx_align{
	width: 160px;
}

.all_align{
	width: 445px;
	height:50px;
}

.personal_web a{
	font: bold 12px/1.8em Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.personal_web a:hover{
	font: bold 12px/1.8em Arial, Helvetica, sans-serif;
	text-decoration:underline;
}

#info_table li.sx_align_tipo{
	width: 80px;
}

#info_table li.sx_align_tel{
	width: 50px;
}

#info_table .calls{
	margin-left:10px;
	display:table;
	width:80%;
}

#info_table .calls{
	margin-left:10px;
	display:table;
	width:100%;
}

#info_table ul{
	display:table-row;
}

#info_table li{
	display:table-cell;
	text-align:left;
	font: normal 13px/1.4em Arial, Helvetica, sans-serif;
	width:180px;
}
#info_table li.sx_align{
	width: 240px;
}

/*///////////////// MENU LETTERS //////////////////*/

div.letters {
	width:797px;
	font-size: 18px;


	font-weight: bold;
	text-align: center;

	background: #6e8fb8;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 5px;
	padding-bottom: 7px;
	color: white;
}

#info_table li.dx_align{
	width: auto;
	color: #3f3f3f;
	width: 350px;
}

#info_table li.dx_align a{
	width: auto;
	text-decoration:none;
}  

#info_table li.dx_align a:hover{
	width: auto;
	text-decoration:underline;
}  
  
#info_table .res_area_blue {
	font-weight: normal;
}
/*////////////////////////////////////////////////////////////////*/



/*///////////////// HIGHLIGHTS OF RESEARCH NEWS //////////////////*/

div.highlights {
	float:left;
	padding: 5px;
	margin: 0px;
/* 	border: solid 1px; */
}

div.highlights.first {
	width: 40%;
	height: 512px;
}
 
div.highlights.second {
}
 
div.highlights.second.hrz {
	width: 56.5%;
	height: 200px;
}
 
div.highlights.second.vrt {
	width: 31%;
	height: 300px;
}
 
div.highlights.others {
	width: 24%;
	height: 92px;
}
 
/* SEMINARS */

div.seminars {
	float:left;
	padding: 5px;
	margin: 0px;
/* 	border: solid 1px; */
}

div.seminars.first {
	width: 40%;
	height: 358px;
}
 

div.seminars.second {
	width: 56.5%;
	height: 150px;
}
 
div.seminars.others {
	width: 27.5%;
	height: 92px;
}

/*//////////////////////////////////////////			Menu People			//////////////////////////////////////////*/
a.link_people:link{
  	color: white;
  	text-decoration: none;
}

a.link_people:visited{
 	color: white;
 	text-decoration: none;
}

a.link_people:hover{
	text-decoration:underline;
	
}


/************ Publications (amn) ***********/

.publications {
	margin:0;
	padding-left: 0;
}

.publications a{
 	text-decoration: none;
}

.publications a:hover{
	text-decoration:underline;
	
}

#publications {
	margin: 0 0 0 15px;
}

#info_table li.psx_align{
	width: 120px;
	text-align:right;
}
#info_table li.pdx_align{
	width: auto;
	text-align:left;
}  

h1.pubh{
font-size: 1.5em;
color: #f3f3f3;

}

.pform {
	width:380px;
	height:130px;
	margin:auto;
	text-align: center;
	color: black;
	background: transparent;
	font: menu;
	border: 0px solid #f3f3f3;
}
.pform input.psource{ /*box search*/
	margin:auto;
	margin-bottom: 10px;
	padding:5px;
	width:400px;
	height:20px;
	border:1px solid black;
	background: #f3f3f3;
	font: menu;
	color: black;
	text-align: center;
}

.pform input.pradio{

	padding: 10px;
	border: thin solid black;


}

.pstat{	color:black}

.acResults {
	border: 1px solid black;
	background-color: #f3f3f3;
	color: black;
	max-height: 400px;
		overflow-y: auto;
		/* prevent horizontal scrollbar */
		overflow-x: hidden;
		/* add padding to account for vertical scrollbar */
		padding-right: 20px;





}

.acResults ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.acResults li {
	margin: 0px;
	padding: 2px 5px;
	display: block;
	width: 100%;
	font: menu;
	font-size: 12px;
}

.acLoading {
	background : url('indicator.gif') right center no-repeat;
}

.acSelect {
	background-color: #025472;
	color: #f3f3f3;
}

/************ Publications (amn) ***********/



